<?php

namespace App\Enums;

use App\Traits\EnumToArray;

enum PostStatusEnum: string
{
    use EnumToArray;

    case Published = 'published';
    case Draft = 'draft';
    case Pending = 'pending';
    case Review = 'review';
    case Protected = 'protected';
}
